[ATL]Impossible d'appliquer le patch

Questions en rapport avec nos traductions. http://crhack.romhack.org

Modérateur : CRHack

Ashtaka
Messages : 2
Inscription : 04 mai 2011, 15:32

[ATL]Impossible d'appliquer le patch

Message non lu par Ashtaka » 04 mai 2011, 15:46

Bonjour tout le monde.

Tout d'abord un grand bravo pour votre travail de traduction.

J'ai malheureusement un problème avec le patch de Arc the Lad qui ne prend pas. Pour vous donner plus d'infos j'ai comme version originale

Code : Tout sélectionner

Arc the Lad Collection-Arc the Lad I-PSX-NTSC-ENG.bin
Et voici les dernières lignes de commandes avant que ça ne plante et m'écrit qu'une erreur s'est produite :
Image

Je précise que j'ai déjà appliqué votre patch pour Breath of fire 4 donc je sais quand même m'en servir je pense.
Une idée du problème ?

Merci par avance.

Avatar de l’utilisateur
kipy
109ème étoile du destin
Messages : 2069
Inscription : 17 avr. 2006, 19:29
Localisation : Belgique

Re: [ATL]Impossible d'appliquer le patch

Message non lu par kipy » 04 mai 2011, 15:53

Salut,
Ashtaka a écrit :Tout d'abord un grand bravo pour votre travail de traduction.
Merci ;)
Ashtaka a écrit :Une idée du problème ?
Oui, ça vient de lua-interface. Les dernières versions sont bugguées.

Donc jusqu'à nouvel ordre, il faut utiliser la version disponible sur le site :
http://crhack.romhack.org/dl.php?f=76

Bon jeu ;)
♪ Tapferen kleinen Liebling, bis dahin, träume schön,
Träume so süß wie bayerische Creme ♫

Ashtaka
Messages : 2
Inscription : 04 mai 2011, 15:32

Re: [ATL]Impossible d'appliquer le patch

Message non lu par Ashtaka » 04 mai 2011, 16:19

C'était bien ça le problème.
J'avais récup la version sur ce topic.

Avatar de l’utilisateur
kipy
109ème étoile du destin
Messages : 2069
Inscription : 17 avr. 2006, 19:29
Localisation : Belgique

Re: [ATL]Impossible d'appliquer le patch

Message non lu par kipy » 04 mai 2011, 16:35

Oui je me doute bien, d'ailleurs la nature "bugguée" de l'appli est indiquée juste en dessous des liens de récupération. ;)

Mais c'est vrai qu'on peut passer facilement à côté,
ça aurait été plus simple de mettre directement le lien de la bonne version mais
- je n'avais conservé que la version windows (quoi que, j'ai retrouvé une version mac potable dernièrement)
- Pixel avait demandé de garder ses liens à lui pour assurer les MàJ
- et je pensais pas que les corrections prendraient autant de temps.

Ca semble toujours pas être réparé d'ailleurs, mais j'imagine que Pixel a autre chose à faire en ce moment ^^

Sur ce, amuse-toi bien. ;)
♪ Tapferen kleinen Liebling, bis dahin, träume schön,
Träume so süß wie bayerische Creme ♫

Avatar de l’utilisateur
BahaBulle
Bub'n'Bob Pawa!
Messages : 6449
Inscription : 06 août 2002, 09:34
Localisation : Sur une bulle
Contact :

Re: [ATL]Impossible d'appliquer le patch

Message non lu par BahaBulle » 04 mai 2011, 18:33

Faudrait peut-être lui en reparler ;)

Avatar de l’utilisateur
kipy
109ème étoile du destin
Messages : 2069
Inscription : 17 avr. 2006, 19:29
Localisation : Belgique

Re: [ATL]Impossible d'appliquer le patch

Message non lu par kipy » 04 mai 2011, 18:47

Comme tu dis. Ca faisait un moment que je l'avais pas vu co sur MSN, mais il a repopé y a peu, il est pas mort c'est déjà ça (comme toi d'ailleurs ^^)

Je lui en toucherai un mot à l'occaz' mais ça n'a rien d'urgent non plus, tant qu'on a une version stable sur le côté, c'est pas comme si on était bloqué dans les devs ^^

J'attends surtout le mode 64bits moi :p
♪ Tapferen kleinen Liebling, bis dahin, träume schön,
Träume so süß wie bayerische Creme ♫

Avatar de l’utilisateur
BahaBulle
Bub'n'Bob Pawa!
Messages : 6449
Inscription : 06 août 2002, 09:34
Localisation : Sur une bulle
Contact :

Re: [ATL]Impossible d'appliquer le patch

Message non lu par BahaBulle » 05 mai 2011, 18:48

kipy a écrit :il est pas mort c'est déjà ça (comme toi d'ailleurs ^^)
Seulement mon PC :p

Répondre